@charset "utf-8";

.h-2 {
	border-bottom: 1px solid #B2B2B2;
	background:url(../../img/common/bg_h2.gif) no-repeat 0px 4px;
	padding:5px 15px;
	font-size:116%;
	font-weight:bold;
	line-height:1.2;
	margin-top:20px;
}

.h-2a {
	background:url(../../img/common/bg_h2.gif) no-repeat 0px 0px;
	padding:4px 15px 3px;
	font-weight:bold;
	line-height:1.2;
}

.h-2r{
	border-bottom:1px solid #B2B2B2;
	background:url(../../img/common/bg_h2r.gif) no-repeat 0px 4px;
	padding:5px 15px;
	font-size:116%;
	font-weight:bold;
	line-height:1.2;
}

.h-3 {
	border-left: 3px #E61E1E solid;
	padding:2px 15px 1px;
	font-weight:bold;
	line-height:1.2;
}

.h-3 img{
	vertical-align:middle;
}

.h-3d{
	background:#F2F2F2;
	font-weight:bold;
	line-height:1.2;
	padding:9px 15px 8px;
}

.h-4 {
	background:#F2F2F2;
	font-weight:bold;
	line-height:1.2;
	padding:9px 15px 8px;
}

.h-4a {
	border-bottom:2px #ccc solid;
	font-size:100%;
	font-weight:bold;
	line-height:1.2;
	padding-bottom:7px;
}

.h-5 {
	font-size:93%;
	font-weight:bold;
	line-height:1.2;
}

p.text11 span,
p.text10 span,
span.text11,
span.text10 {
	display:inline-block;
	line-height: 1.2;
}

dl{
	line-height:1.5;
	font-size:93%;
}

dl dl{
	font-size:100%;
}

dl dd{
	margin-top:5px;
}

/*table*/

caption {
	font-size:13px;
	line-height:1.5;
	padding-bottom:5px;
}

th,td {
	vertical-align:top;
}

thead th {
	text-align:center;
}

table.vrM th,
table.vrM td {
	vertical-align:middle;	
}

thead.tc th,
thead.tc td,
tbody.tc th,
tbody.tc td {
	text-align:center;
}

thead.tr th,
thead.tr td,
tbody.tr th,
tbody.tr td {
	text-align:right;
}

tr.tc th,
tr.tc td {
	text-align:center;
}

tr.vrM th,
tr.vrM td {
	vertical-align:middle;	
}

td.vt {
	vertical-align:top;	
}

.tbl1{
	border:1px solid #ccc;
}

.tbl1 th,
.tbl1 td{
	line-height:1.4;
	font-size:93%;
	padding:6px;
}

.tbl1 th{
	background-color: #F2F2F2;
	border:1px solid #ccc;
}

.tbl1 thead th{
	background: rgb(236,236,237);
	border:1px solid #ccc;
}

.tbl1 .bg-th {
	background: #F2F2F2;
}
	
.tbl1 td{
	border:1px solid #ccc;
}

.tbl1 tfoot th{
	background-color: #fafafa;
}

.tbl1 .bg-tfoot {
	background-color: #fafafa;
}

.tbl1 .bg-color1 {
	background-color:#EDF9F9;
}

.tbl2{
	border:1px solid #9d9d9d;
}

.tbl2 th,
.tbl2 td{
	line-height:1.4;
	font-size:93%;
	padding:6px;
}

.tbl2 th{
	background: #E6E6E6;	
	border:1px solid #9d9d9d;
}
	
.tbl2 td{
	border:1px solid #9d9d9d;
}

.tbl2 .bg-th {
	background: #E6E6E6;
}

.tbl3{
	border:1px solid #9db4de;
}

.tbl3 th,
.tbl3 td{
	line-height:1.4;
	font-size:93%;
	padding:6px;
}

.tbl3 th{
	background:#eef1ff;	
	border:1px solid #9db4de;
}
	
.tbl3 td{
	border:1px solid #9db4de;
}

.tbl3 .bg-th {
	background:#eef1ff;
}